Subject: Revised Exhibits - Bill of Sale/Notice of Exercise
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 4 Jan 2001 09:05:00 -0800 (PST)

Kay:

Attached are the revised Exhibits for the Bill of Sale and Notice of Exercise 
of Purchase Option.  I have inserted the Purchase Amounts that tie to the 
values in the Payoff Calculation approved by Ben.  I have footnoted the 
[turbine] Purchase Amounts for Exhibit(s) 1 and Exhibit(s) 2a to reflect the 
potential adjustments relative to the $1,829,000 MM which is due to be paid 
[by TurboPark] on 1/15/01.  The [transformer] Purchase Amount in Exhibit(s) 
2b reflect the fact that Intergen will be responsible for paying the final 
$78,600 due to ABB.

Fred